window.addEventListener("load", function(){
window.cookieconsent.initialise({
"palette": {
    "popup": {
        "background": "{{ config.popup_background_color }}",
        "text": "{{ config.popup_text_color }}"
    },
    "button": {
        "background": "{{ config.button_background_color }}",
        "text": "{{ config.button_text_color }}",
        "border": "{{ config.button_border_color }}"
    }
},
{% if config.position == 'top-pushdown' %}
"position": "top",
"static": true,
{% else %}
"position": "{{ config.position|e('js') }}",
{% endif %}
"theme": "{{ config.theme|e('js') }}",
"content": {
    "message": "{% if config.content_message %}{{ config.content_message|e('js') }}{% else %}{{ 'PLUGINS.COOKIECONSENT.CONTENT_MESSAGE'|t|e('js') }}{% endif %}",
    "dismiss": "{% if config.content_dismiss %}{{ config.content_dismiss|e('js') }}{% else %}{{ 'PLUGINS.COOKIECONSENT.CONTENT_DISMISS'|t|e('js') }}{% endif %}",
    "link": "{% if config.content_link %}{{ config.content_link|e('js') }}{% else %}{{ 'PLUGINS.COOKIECONSENT.CONTENT_LINK'|t|e('js') }}{% endif %}",
    "href": "{% if config.content_href %}{{ config.content_href|e('js') }}{% else %}{{ 'PLUGINS.COOKIECONSENT.CONTENT_HREF'|t|e('js') }}{% endif %}"
}
})});